package com.steerinfo.meterwork.dto;

public class InnerMeterInfo {
        /**
         * 预报编号
         */
        private String predictionNo;

        /**
         * 检斤类型  0毛 1皮
         */
        private String meterType;

        /**
         * 批次号
         */
        private String batchNo;

        /**
         * 物料编号
         */
        private String matterNo;

        /**
         * 物料名称
         */
        private String matterName;

        /**
         * 收货单位编号
         */
        private String receivingUintNo;

        /**
         * 收货单位
         */
        private String receivingUintName;

        /**
         * 发货单位编号
         */
        private String forwardingUnitNo;

        /**
         * 发货单位
         */
        private String forwardingUnitName;


        public String getPredictionNo() {
                return predictionNo;
        }

        public void setPredictionNo(String predictionNo) {
                this.predictionNo = predictionNo;
        }

        public String getMeterType() {
                return meterType;
        }

        public void setMeterType(String meterType) {
                this.meterType = meterType;
        }

        public String getBatchNo() {
                return batchNo;
        }

        public void setBatchNo(String batchNo) {
                this.batchNo = batchNo;
        }

        public String getMatterNo() {
                return matterNo;
        }

        public void setMatterNo(String matterNo) {
                this.matterNo = matterNo;
        }

        public String getMatterName() {
                return matterName;
        }

        public void setMatterName(String matterName) {
                this.matterName = matterName;
        }

        public String getReceivingUintNo() {
                return receivingUintNo;
        }

        public void setReceivingUintNo(String receivingUintNo) {
                this.receivingUintNo = receivingUintNo;
        }

        public String getReceivingUintName() {
                return receivingUintName;
        }

        public void setReceivingUintName(String receivingUintName) {
                this.receivingUintName = receivingUintName;
        }

        public String getForwardingUnitNo() {
                return forwardingUnitNo;
        }

        public void setForwardingUnitNo(String forwardingUnitNo) {
                this.forwardingUnitNo = forwardingUnitNo;
        }

        public String getForwardingUnitName() {
                return forwardingUnitName;
        }

        public void setForwardingUnitName(String forwardingUnitName) {
                this.forwardingUnitName = forwardingUnitName;
        }
}
